package com.yeejoin.amos.fas.common.enums;

/**
 * @author keyong
 * @title: EquipmentRiskTypeEnum
 * <pre>
 * @description: TODO
 * </pre>
 * @date 2020/11/10 13:40
 */
public enum EquipmentRiskTypeEnum {

    HZGJ("FIREALARM", "火灾告警"),GZ("BREAKDOWN", "故障");

    private String code;
    private String type;

    EquipmentRiskTypeEnum(String code, String type) {
        this.code=code;
        this.type=type;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
